#skin {POSITION:absolute;VISIBILITY:hidden;Z-INDEX:200;}

.selfdiagbtn{letter-spacing:1px;font-family: Helvetica, Verdana;
				font-style: normal;background: url(/goldback_anim.gif);
				width:100px;text-align:"center";font-weight:bold;padding-left:1px;padding-right:1px;font-size:11px;}

.selfdiagbtn_big{letter-spacing:2px;font-family: Helvetica, Verdana;
				font-style: normal;background: url(/goldback_anim_big.gif);
				width:165px;text-align:"center";font-weight:bold;padding-left:1px;padding-right:1px;font-size:12px;}

.selfdiagbtn_big_noanim{letter-spacing:3px;font-family: Helvetica, Verdana;
				font-style: normal;background: url(/goldback.gif);
				width:165px;text-align:"center";font-weight:bold;padding-left:1px;padding-right:1px;font-size:12px;}

.selfdiagbtn_mid{letter-spacing:0px;font-family: Helvetica, Verdana;
				font-style: normal;background: url(/goldback_anim_mid.gif);
				width:115px;text-align:"center";font-weight:bold;padding-left:1px;padding-right:1px;font-size:11px;}

.mainmenubutton_narrow{letter-spacing:3px;font-family: Helvetica, Verdana;
				font-style: normal;background: url(/goldback.gif);margin-top:5px;
				width:175px;text-align:"center";font-weight:bold;padding-left:1px;padding-right:1px;font-size:12px;}

	
body {background-color:#fff;color:#000;padding:0px;margin:0px;}

.goldback {background: url(/goldback.gif);color:#000;}
.greyback {background-color: #dddddd;}
.blueback {background-color: #000099;}
.greenback {background-color: #84C523;}

a{font: 12pt; color:#0000FF;text-decoration:underline;}
a:visited{font: 12pt;color:#0000FF;}
a:hover{font: 12pt;color:#0000FF;text-decoration:underline;}

h1 {font-family:Arial, Verdana, Times; font-size:20px;text-align:left;}

h2 {font-family:Arial, Verdana, Times; font-size:16px;text-align:left;}

h3 {font-family:Arial, Verdana, Times; font-size:14px;text-align:left;}

h3.nomargincenter {font-family:Arial, Verdana, Times; font-size:14px;text-align:center;margin-bottom:0px;}
h3 a{font-family:Arial, Verdana, Times; font-size:14px;text-align:left; color:#0000FF;text-decoration:underline;font-weight:bold;}
h3 a:visited{font-family:Arial, Verdana, Times; font-size:14px;text-align:left;color:#0000FF;font-weight:bold;}
h3 a:hover{font-family:Arial, Verdana, Times; font-size:14px;text-align:left;color:#0000FF;text-decoration:underline;font-weight:bold;}

ul {
	margin: 2px 10px 2px 20px;

}

li {
	margin-left: 5px;
}




.mainheadings {font-family:Arial, Verdana, Times; font-size:13px;text-align:center;font-weight:bold;}

.menuheadings_left {font-family:Arial, Verdana, Times; font-size:13px;text-align:left;font-weight:bold;}

.silverback {background: url(/silver2.gif);color:#000;}


p.normal {margin: 0px;}

p {margin: 5px 5px 10px 5px;}
p.justified {text-align:justify;padding:5px;}

.goldborder {border: 1px solid #f2ce3d;}
.goldbordergreyback {border: 1px solid #f2ce3d;background-color: #dddddd;}

.quotedivclass {width:380px;height:auto;color:#000;text-align:justify;padding:2px;border:1px solid #000;}

/*
.greek_image {position:relative; top:00px; left:10px; width:250px; height:300px; padding:10px; font:bold 13pt verdana; color:white;
		 	  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#84C523', EndColorStr='#0099FF33');}

.greek_image_blue {position:relative; top:00px; left:10px; width:250px; height:300px; padding:10px; font:bold 13pt verdana; color:white;
		 	  filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#000099', EndColorStr='#ffffff');}

*/

.blue_image_back {width:250px; height:300px; font:bold 13pt verdana; color:white;
		 	  	   background: url(/blueback.jpg);background-repeat:no-repeat;}
		


.blue_image_back_CHILD {width:185px; height:250px; font:bold 13pt verdana; color:white;
		 	  	   background: url(/blueback.jpg);background-repeat:no-repeat;}		
		
.blue_image_back_BENHUR {width:290px; height:200px; font:bold 13pt verdana; color:white;
		 	  	   background: url(/blueback.jpg);background-repeat:no-repeat;}		
		
.blue_image_back_DANCER {width:185px; height:310px; font:bold 13pt verdana; color:white;
		 	  	   background: url(/blueback.jpg);background-repeat:no-repeat;}		
			
		
.blue_image_back_VENUS {width:185px; height:310px; font:bold 13pt verdana; color:white;
		 	  	   background: url(/blueback.jpg);background-repeat:no-repeat;}		

.blue_image_back_PIETA {width:250px; height:260px; font:bold 13pt verdana; color:white;
		 	  	   background: url(/blueback.jpg);background-repeat:no-repeat;}		
			

.blue_image_back_WINGED {width:170px; height:280px; font:bold 13pt verdana; color:white;
		 	  	   background: url(/blueback.jpg);background-repeat:no-repeat;}		

.blue_image_back_HEBE {width:150px; height:310px; font:bold 13pt verdana; color:white;
		 	  	   background: url(/blueback.jpg);background-repeat:no-repeat;}		
		
.blue_image_back_DAWN {width:250px; height:240px; font:bold 13pt verdana; color:white;
		 	  	   background: url(/blueback.jpg);background-repeat:no-repeat;}		
		
		
.blue_image_back_WRESTLER {width:250px; height:230px; font:bold 13pt verdana; color:white;
		 	  	   background: url(/blueback.jpg);background-repeat:no-repeat;}		
		
.blue_image_back_CUPID {width:245px; height:230px; font:bold 13pt verdana; color:white;
		 	  	   background: url(/blueback.jpg);background-repeat:no-repeat;}		
		
.blue_image_back_DUSK {width:250px; height:250px; font:bold 13pt verdana; color:white;
		 	  	   background: url(/blueback.jpg);background-repeat:no-repeat;}		
		
				

		
				
				
.zDebtBox td { padding: 2px 2px 2px 2px; }
.zDebtBox { font-family:arial;}
.zDebtBox { border: 1px solid #CCC;}
.zDebtBox a { color:inherit; text-decoration:none; }
.zDebtBox a:link {text-decoration:none; color: inherit;}
.zDebtBox a:visited {text-decoration:none; color: inherit;}
.zDebtBox td {text-align:center;}
		
		
		
.greek_image_back {position:relative; top:00px; left:10px; width:250px; height:299px; padding:10px; font:bold 13pt verdana; color:white;
		 	  	   background: url(/greenback.jpg);background-repeat:no-repeat;}
			  

			  
.clearer {clear: both;}
